
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "Нажмите, чтобы изменить значение";

/* Multi */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "Несколько значений";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "Нажмите здесь, чтобы редактировать значение";

